/*
Theme Name: TM Polygon Child
Theme URI: http://polygon.thememove.com/
Description: A child theme of Polygon Child Theme
Author: ThemeMove Team
Author URI: http://thememove.com/
Version: 1.0
Template: tm-polygon
*/


.site-header{
	position: static !important;
	display:block;
}

.site-top .top-has-link aside a{
	padding-left: 25px;
	color:#000;
}

.site-top .col-md-7{
	float: left;
    	max-width: 800px;
    	text-align: right;
}
.site-top .container .row .col-md-5 {
	float: right;
    	text-align: right;
    	width: auto;
	position: relative;
    	top: 35px;
	left:40px;
}
#site-navigation .menu > li.custom-logo > a, .site-branding{
	margin: -137px 0 0;
    	padding-bottom: 10px !important;
    	top: 51px;
}
.site-header .sticky-menu .col-lg-2{
	max-width: 300px;
    	padding: 0;
    	position: absolute;
    	top: 75px;
}
.site-header .sticky-menu .col-lg-10{
	 flex-basis: 100%;
    //left: calc(50% - 500px);
    margin: 0 auto;
    max-width: 100%;
    position: relative;
    top: 0px;
    z-index: 999999;
	margin-left:40px !important;
}   
.sticky-menu .container .row{
	margin: 0 auto;
    	max-width: 1200px;
    	position: relative;
}
.site-top .container .row{
	 margin: 23px auto;  
	//max-width: 1600px;
    	//width: 100%;
 	//display: inline-block;
}
.site-header .container{
	margin-top:-17px;
}
.headroom--not-top .container{
	margin-top:0px;
}
.site-top .row.middle{
	margin-bottom: 20px;
        margin-top: 25px;
	
}
#site-navigation .menu > ul > li > a, #site-navigation .menu > li > a{
	padding: 10px 8px !important;
} 
.site-header .social-menu .menu li a:before{
	    color: #008751 !important;
	font-size:19px;	
}
.site-header .social-menu .menu li a {
    color: #008751 !important;
}
.site-top{
	 padding: 55px 0 0 !important;
	background-color: #ffffff !important;
}
.headroom--not-top .col-lg-10.hidden-xs.hidden-sm {
    	top: 0;
}
.headroom--not-top .col-lg-2.col-xs-10.site-branding {
    	top: 0;
}
.single_img_heading{
	background: rgba(0,0,0,0.6);
   	margin: -47px auto 15px;
    	max-width: 100%;
    	opacity: 0.6;
    	padding: 6px 0;
    	width: 400px;
}
.single_img{
	margin-bottom:0px !important;
}
 #site-navigation .menu > li{
	background:#008751;
}
.absolute-menu .site-header, .menu-overlay .site-header{
	background-color: #ffffff;
}
.menu_mainpage{
	background: #000;
     	padding: 20px 2px;
	letter-spacing:0.1em !important;
}
.menu_mainpage a:hover{
	color:#008751;
}
.video_player{
	margin-top:10px !important;
}
#text-5{
	float: right; 
}
.main_heading{
	padding: 5px 5px !important;
}
.slider{
	margin-bottom:15px !important;
}
#site-navigation .primary-menu {
	background:#fff;

}
.first_row{
	margin-top:35px;
}
.first_row h2{
	margin-bottom:20px;
}
.bundutop_top{
	
    	margin-top: -95px;
	margin-bottom: 0px !important;
}
.bundutop_sec{
	margin-top: -60px;
}
.first_content{
	margin-top:150px;
}
.first_content h3{
	font-size: 24px;
    	font-weight: 800;
    	letter-spacing: 5px;
	text-transform: uppercase;
}
.first_content h2{
	font-size: 24px;
    	font-style: italic; 
    	font-weight: 500; 
	letter-spacing: 4px;
	margin-bottom:20px;
	text-transform: uppercase;
}
.price{
	margin-top:-74px;
}
.price_row h2{
	font-size: 23px;
    	color: #DBD000;
    	padding: 19px 0px 19px 0px;
	
}
.price_row a{
    	color: #fff;
    	letter-spacing: 5px;
    	padding-left: 40px;
}
.price_row a:hover{
    	color: #fff;
 }
.single_img img{
	z-index: 1111;
    	position: relative;
	margin-bottom: -60px;
}
.single_img1 img{
	z-index:111;
    	position: relative;
}
.bundutop_list{
     	margin-bottom:0px !important;
}
.bundutop_list_row{
	margin:50px 40px 50px 40px !important;
}
.bundutop_list .bundutop_list_row ul{
	margin:0px 30px 0px 30px !important;
}
.bundutop_list .bundutop_list_row ul li{
    	padding-bottom: 10px;
    	font-size: 16px;
}

.more_content{
	padding:50px 20px 50px 20px;
}
 .more_content ul{
	padding-left:20px;
}
.more_content ul li{
	 padding-bottom: 10px;
    	font-size: 16px;
}
.more_content h3{
    	font-weight: 700;
    	letter-spacing: 4px;
}
.video{
	margin-bottom:0px !important;
}
.last_row{
	margin-bottom: 0px !important;
    	padding-top: 100px !important;
    	padding-bottom: 100px !important;
	background-position: center !important;
    	background-repeat: no-repeat !important;
    	background-size: cover !important;
}
.find_dealer{
	margin-bottom:0px !important;
}
.find_dealer h2{
	font-size:24px;
	padding:15px;
}
.cus_gallery{
	margin-bottom:0px !important;
}
.cus_gallery p{
	font-size:24px;
	color: #dbd000;
	letter-spacing: 5px;
    	padding-top: 10px;
	padding-bottom:10px;
}
.cus_gallery a{
	color:#fff;
	font-size:17px;
	
}
.cus_gallery a:hover{
	color:#fff;
}
.price_freight{
	margin-bottom:0px !important;
}
.price_freight h2{
	padding:20px;
}
.specification ul{
	padding: 30px 30px 50px 30px;
}
.specification ul li{
	font-weight:700;
}
.specification p{
	padding: 30px 30px 50px 30px;
}
.specification_row{
	margin-top: 30px;
    	margin-bottom: 0px;
}
.vc_slide.vc_images_carousel.vc_per-view-more.vc_per-view-6.vc_build {
    	width: 1180px !important;
	
}

.vc_item .vc_inner{
	margin:0 1px !important;
}
 .vc_item .vc_inner img{
	height: 220px !important;
	width:280px !important;
     
}
.vc_left.vc_carousel-control {
   
}

footer .copyright .col-md-6{
    flex-basis: 100% !important;
    max-width: 100% !important;
}

.site-footer .col-md-3{
	flex-basis: 30% !important;
   	max-width: 38% !important;
}
.site-footer .col-md-3 #facebook-likebox-2 span{
	width:500px !important;
}

._2p3a{
	width: 400px !important;
	min-width:400px;
}
.site-footer .col-md-3 #facebook-likebox-2 #facebook .uiScaledImageContainer _2zfr{
	width: 400px !important;
}
.site-footer .col-md-3 #facebook-likebox-2 iframe {
	width: 500px !important;
}
.vc_left.vc_carousel-control {
	background:url('http://build.bundutec.com.au/wp-content/uploads/2016/05/green-arrow_left.jpg') no-repeat;
	height:55px !important;
	 opacity: 1 !important;
	margin-left: -80px;
	display: block !important;
}
.vc_images_carousel .vc_carousel-control .icon-prev::before{
	content: " " !important;
}
.vc_right.vc_carousel-control {
	background:url('http://build.bundutec.com.au/wp-content/uploads/2016/05/green-arrow_right.jpg') no-repeat;
	height:55px !important;
	 opacity: 1 !important;
	margin-right: -115px;
	display: block !important;
}
.vc_images_carousel .vc_carousel-control .icon-next::before{
	content: " " !important;
}
.copyright .container .social {
    display: none;
}
.vc_column_container{
	padding-left:10px;
	padding-right:10px;
}

#site-navigation ul .fb{
	background: url('http://build.bundutec.com.au/wp-content/uploads/2016/05/fb_budu.png') no-repeat !important;
	background-size: 9px 20px !important;
	background-position: 30px center !important;
}
#site-navigation ul .fb a{
	visibility: hidden;
}
@media only screen and  (min-width: 0px) and (max-width: 991px){
.site-header .col-xs-2{
	
}
#site-navigation .menu > li.custom-logo > a, .site-branding{
	 margin: 0px auto 0;
}
}
@media only screen and  (min-width: 0px) and (max-width: 990px){
	.site-header .container{
	margin-top:0px;
}
}
@media only screen and  (min-width: 991px) and (max-width: 1280px){
 #site-navigation .menu > ul > li > a, #site-navigation .menu > li > a{
	font-size:10px !important;
	letter-spacing: 0em;
	padding:10px 5px ;

}
}
@media only screen and  (min-width: 1281px) and (max-width: 1421px){
 #site-navigation .menu > ul > li > a, #site-navigation .menu > li > a{
	
	letter-spacing: 0.1em;
	padding:10px 5px !important;

}
}
@media only screen and  (min-width: 990px) and (max-width: 1273px){
.site-top .col-md-7{
	width:680px;
}
}
@media only screen and  (min-width: 0px) and (max-width: 768px){
.site-footer .col-md-3{
	 flex-basis: 100% !important;
    max-width: 100% !important;
}
}
@media only screen and  (min-width: 991px) and (max-width: 1230px){
.site-header .sticky-menu .col-md-2{
	 max-width: 17%;
    	top:112px;
}
}
@media only screen and  (min-width: 1231px) and (max-width: 1420px){
.site-header .sticky-menu .col-md-2{
	 max-width: 23%;
    	top:85px;
}
}
@media only screen and  (min-width: 0px) and (max-width: 837px){
.price_row a{
	font-size:15px
}
.bundutop_sec{
	margin-top:0px;
}
}
@media only screen and  (min-width: 838px) and (max-width: 1083px){
.price_row a{
	font-size:20px
}
}
@media only screen and  (min-width: 1500px) and (max-width: 1550px){
.site-top .container .row .col-md-5 {
    flex-basis: 40%;
    max-width: 40%;
	left:30px;
}	
}
@media only screen and  (min-width: 1551px) and (max-width: 1980px){
.site-top .container .row .col-md-5 {
    flex-basis: 38%;
    max-width: 38%;
	left:30px;
}	
}
@media only screen and  (min-width: 0px) and (max-width: 479px){
 
 .sticky-menu .container .col-lg-2 {
	    max-width: 160px !important;
}
}
@media only screen and  (min-width: 480px) and (max-width: 767px){
 .sticky-menu .container{
	    margin-left: 50px !important;
}
 .sticky-menu .container .col-lg-2 {
	    max-width: 175px !important;
}
}

@media (max-width: 74.9375rem) and (min-width: 62rem){
.hidden-md {
    display: block !important;
}

.hidden-lg {
    display: none !important;
}
}
@media only screen and  (min-width: 768px) and (max-width: 990px){
.site-header .sticky-menu .col-lg-2{
	max-width: 230px !important;
	top: 35px !important;
}
}